@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.default-font{font-size:13px;line-height:130%;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#737373;background-color:#fff;background-repeat:repeat}
.heading-1 h1{font-size:20px;line-height:130%;font-family:Georgia,Times,"Times New Roman",serif;color:#5a5a5a;margin-bottom:5px}
.heading-2 h2{font-size:16px;line-height:28px;font-family:Georgia,Times,"Times New Roman",serif;color:#5a5a5a;border-bottom:1px solid #e1e1e1;padding-bottom:10px;margin-bottom:10px}
.heading-3 h3{font-size:14px;line-height:130%;font-family:Georgia,Times,"Times New Roman",serif;color:#5a5a5a;margin-top:10px;margin-bottom:10px}
.paragraph p{margin-bottom:10px}
.footer-copyright-text{font-size:12px;line-height:60px;color:#c8c8c8;background-color:#1a1919;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-left:1px solid #e1e1e1;padding-left:30px}
.container-background{background-color:#fff;border-top:8px solid #1b96d2}
.separator{font-size:0;line-height:0;background-color:#e1e1e1}
.footer-area{background-color:#3d3d3d;border-right:1px solid #e1e1e1;border-left:1px solid #e1e1e1}
.logo{font-weight:bold;font-size:28px;line-height:130%;font-family:Georgia,Times,"Times New Roman",serif;color:#5a5a5a;margin-bottom:10px}
.main-text{border:1px solid #e1e1e1;padding-top:20px;padding-left:30px}
.button-1-normal a:link,.button-1-normal a:visited,.button-1-normal a:active{font-weight:bold;font-size:18px;line-height:50px;font-family:Arial,Helvetica,sans-serif;color:#fff;text-align:center;text-decoration:none;background-image:url('../images/prm_images/prm_button-1-normal.png');background-repeat:no-repeat;display:block;width:100%;height:100%}
.button-1-hover a:hover{background-image:url('../images/prm_images/prm_button-1-hover.png');background-repeat:no-repeat}
.heading2-img img{margin-right:10px;float:left}
.img-link a:link,.img-link a:visited,.img-link a:active{border:1px solid #e1e1e1;padding:3px;display:block}
.img-link-hover a:hover{border:3px solid #2daebf;padding:1px}
.img-border img{border:1px solid #e1e1e1}
.button-2-normal a:link,.button-2-normal a:visited,.button-2-normal a:active{font-weight:bold;font-size:12px;line-height:30px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#fff;text-align:center;text-decoration:none;background-image:url('../images/prm_images/prm_button-2-normal.png');background-repeat:no-repeat;display:block;width:100%;height:100%}
.button-2-hover a:hover{background-image:url('../images/prm_images/prm_button-2-hover.png');background-repeat:no-repeat}
.footer-text{font-size:12px;color:#c8c8c8}
.heading-4 h4{font-size:16px;font-family:Georgia,Times,"Times New Roman",serif;color:#fff;padding-bottom:20px}
.footer-list ul{padding:0;margin:0;list-style-type:none}
.footer-list-item li{border-bottom:1px solid #43413f;padding-bottom:5px;margin-top:5px}
.footer-link a:link,.footer-link a:visited,.footer-link a:active{font-size:12px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#c8c8c8;text-decoration:none}
.footer-link-hover a:hover{color:#2daebf}
.form-text-field{font-size:12px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#fff;background-color:#262626;border:1px solid #43413f;padding:3px 5px 3px 5px}
.normal-link a:link,.normal-link a:visited,.normal-link a:active{color:#737373;text-decoration:none}
.hover-link a:hover{color:#000;text-decoration:underline}
body:after{display:none;content:url('../images/prm_images/prm_button-1-hover.png') url('../images/prm_images/prm_button-2-hover.png')}
.nbstyle1,.nbstyle1 *{margin:0;padding:0;list-style:none}
.nbstyle1{line-height:1.0}
.nbstyle1 ul{position:absolute;display:none;top:100%;width:210px}
.nbstyle1 ul li{width:100%}
.nbstyle1 li{position:relative}
.nbstyle1>li{float:left}
.nbstyle1 a{display:block;position:relative;text-decoration:none}
.nbstyle1 li:hover ul,.nbstyle1 li.sfHover ul{left:0;top:40px;z-index:99}
.nbstyle1 li:hover>ul,.nbstyle1 li.sfHover>ul{display:block}
.nbstyle1 li:hover li>ul,.nbstyle1 li.sfHover li>ul{left:210px;top:0}
ul.nbstyle1{width:100%}
.nbstyle1{float:left}
.nbstyle1 li ul a{display:block;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;border-left:1px solid #d4d4d4;height:30px;line-height:30px;padding-left:20px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#6a6a6a;background-color:#fff}
.nbstyle1 li ul a.sub-first{display:block;border-top:3px solid #139cd0}
.nbstyle1 li ul a:hover,.nbstyle1 li ul li:hover>a{outline:0;color:#1990d4}
.nbstyle1 ul span.sf-sub-indicator{position:absolute;display:block;right:.75em;top:50%;width:8px;height:13px;margin-top:-6.5px;text-indent:-999em;overflow:hidden}
.nbstyle1 ul span.sf-sub-indicator{background-image:url('../images/wr_std/right-arrow-gray.gif');background-repeat:no-repeat}
.nbstyle1 ul a:hover span.sf-sub-indicator,.nbstyle1 ul li:hover>a span.sf-sub-indicator{background-image:url('../images/wr_std/right-arrow-blue.gif');background-repeat:no-repeat}
.nbstyle1.sf-shadow ul{box-shadow:3px 4px 3px rgba(0,0,0,0.4)}
.nbstyle1.navmbtn{display:none}
div#nbstyle1preload1{background-image:url('../images/wr_std/right-arrow-blue.gif');background-repeat:no-repeat;background-position:-9999px -9999px}
.nbstyle2,.nbstyle2 *{margin:0;padding:0;list-style:none}
.nbstyle2{line-height:1.0}
.nbstyle2 li{position:relative}
.nbstyle2>li{float:left}
.nbstyle2 a{display:block;position:relative;text-decoration:none}
ul.nbstyle2{width:100%}
.nbstyle2{float:left}
.nbstyle2.navmbtn{display:none}
.hidethis{display:none}
.iframe-no-border{border:0}